.activity-2 .ac1-main-container {
    margin: 0 auto;
    -webkit-overflow-scrolling: touch;
}
.activity-2 {
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.activity-2 .mainContainerForVideo {
    position: relative;
    margin: 0 auto;
}
.activity-2 .videoPlayWrapper {
    position: absolute;
    top: 0px;
    left:0px;
    width: 540px;
    height: 280px;
    background-color: rgba(225, 225, 225, 0.5);
    display: none;
}
.activity-2 #playVideoIcon {
    width: 100px;
    margin: 80px auto;
    height: 100px;
    background: url(../assets/images/Play_Icon.png) no-repeat;
}
.activity-2 .ui-widget-content {
    border: none !important;
    background: none;
    font-weight: normal !important;
    color: none !important;
    margin: 0;
    padding: 0;
}
.activity-2 .ui-slider-handle {
    left: -1px !important;
    background: url('../assets/images/Slider_1.png') no-repeat !important;
    width: 54px !important;
    height: 13px !important;
    border: none !important;
    color: none !important;
    cursor: pointer !important;
    outline: none !important;
    margin-bottom:0px !important;
}
.activity-2 .ui-slider-handle:hover {
    left: -1px !important;
    background: url('../assets/images/Slider_1.png') no-repeat !important;
    width:25px !important;
    height: 6px !important;
    border: none !important;
    color: none !important;
    cursor: pointer !important;
    outline: none !important;
    margin-bottom:0px !important;
}
.activity-2 .main_Container {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    left: -10px;
}
.activity-2 .right_Content {
    position: absolute;
    top: 0px;
    left: 238px;
    width: 796px;
    height: 540px;
  /*   background: url('../assets/images/Partial_Melting_Anim_texture.png') no-repeat !important; */
  background: #ffffff;
}
.activity-2 .sprite_bg_ {
    position: absolute;
    width: 1024px;
    height: 1024px;
	display: none;
}
.activity-2 .right_Content .instruction_container {
    position: absolute;
    top: 204px;
    left: 156px;
}
.instruction_containerBg {
    width: 449px;
    height: 115px;
    background:#000;
    padding:10px;
    opacity:0.7;
    position: relative;
    margin: alpha(opacity=70);
}
.activity-2 .right_Content .instruction_container .instruction_containerText {
    position: absolute;
    top:10px;
    left:10px;
    color:#fff;
    font-size: 21px;
    text-align:left;
    padding-top: 30px;
}
.activity-2 .right_Content .migrate_btn {
    position: absolute;
    right: 10px;
	
    bottom: 10px;
    font-size: 18px;
    width: 223px;
    height: 42px;
    background: url('../assets/images/MigrateMagma_btn_nor.png') no-repeat ;
    cursor:pointer;
}
.activity-2 .right_Content .migrate_btn_ {
    position: absolute;
    right: 10px;
	
    bottom: 10px;
    width: 223px;
    height: 42px;
    background: rgba(0,0,0,0) ;
    cursor:default;
	display: none;
}
.activity-2 .right_Content .migrate_btn:hover {
    background: url('../assets/images/Migrate_Magma_btn_over.png') no-repeat ;
} 
.activity-2 .right_Content .hint_icon {
    position:relative;
    left:0px;
    top:0px;
    width: 128px;
    height: 128px;
    cursor:pointer;
	display: block;
}
/* .activity-2 .right_Content .hint_icon:hover {
    background: url('../assets/images/Hint_over.png') no-repeat !important;
} */
.activity-2 .right_Content .hint_popup {
    position:absolute;
    left:60px;
    top:12px;
    width: 704px; 
    height: 382px;
    font-size:11px;
    text-align:left;
    font-size: 20px;
    background: url('../assets/images/Hint_popup.png') no-repeat !important;
    padding-left:30px;
    padding-top:30px;
    padding-right:30px;
    display:none;
}
.activity-2 .right_Content .hint_popup span {
    position:relative;
    left:20px;
    font-size: 17px;
}
.activity-2 .right_Content .sprite_container {
    position:absolute;
    left:0px;
    top:0px;
    width:424px;
    height: 275px;
    display:block;
    overflow:hidden;
    display: none;
}
.activity-2 .hint_popup>div{
    left: 69px;
    position: absolute;
    width: 620px;
    top: 60px;
}
.activity-2 .right_Content .sprite_bgcontainer {
    position:absolute;
    left:0px;
    top:0px;
    display:block;
    overflow:hidden;
    width: 796px; 
	height: 540px;
	 background: url('../assets/images/texter.png') no-repeat !important;
}
.activity-2 .sprite_bgcontainer_ {
    position:absolute;
    left:0px;
    top:0px;
    display:block;
    overflow:hidden;
    width: 1024px; 
	height: 1024px;
	opacity: 0;
}
.activity-2 .sprite_bgcontainer_1 {
    position:absolute;
    left:0px;
    top:0px;
    display:block;
    overflow:hidden;
    width: 796px!important; 
	height: 540px!important;
	opacity: 0;
}
.activity-2 .shiftAnim{
	display: none;
}
.activity-2 ._sprite_bgcontainer {
    position:absolute;
    left:0px;
    top:0px;
    display:block;
    overflow:hidden;
    width: 1024px; 
	height: 1024px;
	opacity: 0;
}
.activity-2 ._sprite_bgcontainer1 {
    position:absolute;
    left:0px;
    top:0px;
    display:block;
    overflow:hidden;
    width: 1024px; 
	height: 1024px;
	 opacity: 0; 
	  
}
.activity-2 .left_Content {
    position: absolute;
    top: -35px;
    left: 0;
    width: 245px;
    height: 580px;
    border: 0px none;
    background: url('../assets/images/Scroll_BG.png') no-repeat !important;
}
.activity-2 .scrollbarContainer {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 254px;
    text-align: center;
}
.activity-2 .scrollbarDiv {
    position: absolute;
    top: 75px;
    left: 60px;
}
.activity-2 .scrollbar {
    height: 423px;
    width: 46px;
    background-image: url("../assets/images/Slider_1BG.png");
}
.activity-2 .compositionContainer {
    position: absolute;
    top: 75px;
    left: 158px;
    height: 420px;
    width: 43px;
    background-image: url("../assets/images/Slider_2BG.png");
}
.activity-2 .slider-handle_2 {
    position:absolute;
    background: url('../assets/images/Slider_2.png') no-repeat !important;
    width: 54px !important;
    height: 13px !important;
    top: 390px;
    left: -5px;
}
.activity-2 .scrollbarText {
    font-family: Arial;
    font-size: 13px;
    line-height: 15px;
    font-weight: bold;
    position: absolute;
    top:15px;
}
.activity-2 .btn_Div {
    position: absolute;
    top: 523px;
    width: 236px;
    height: 56px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    margin: 0px auto;
}
.activity-2 .Reset_nor {
    position: relative;
    top: 1px;
    left: 10px;
    width: 101px;
    height: 41px;
    display: inline-block;
    border: 0px solid;
    background-image: url("../assets/images/Reset_nor.png");
    background-repeat: no-repeat;
    cursor: pointer;
}
.activity-2 .Reset_nor:hover {
    background-image: url("../assets/images/Reset_over.png");
    background-repeat: no-repeat;
    cursor: pointer;
}
.activity-2 .popupCont {
    position: absolute;
    top: -1px;
    left: 0px;
    width: 360px;
    height: 284px;
    border: 0px none;
    display: none;
    z-index:100;
    background-size: 100% 100%;
}
.activity-2 .Close_button {
    position: relative;
    top: 0px;
    float: right;
    width: 23px;
    height: 22px;
    border: 0px solid;
    background-repeat: no-repeat;
    cursor:pointer;
    background-size: 100% 100%;
}
.activity-2 .popup_Text {
    position: relative;
    top: 22px;
    left: 0px;
    width: 350px;
    height: 250px;
    border: 0px none;
    font-size: 12px;
    font-family: Arial;
    padding: 5px;
}
.activity-2 .bottom_bar {
    position: relative;
    top: 125px;
    left: 0px;
    width: 100%;
    height: 27px;
    background-size: 100% 100%;
}
.activity-2 .box {
    position: relative;
    display: inline-block;
    width: 116px;
    height: 25px;
    top: 0px;
    left: 0px;
}
.activity-2 .ui-spinner-input {
    background: white !important;
    color: #000000 !important;
    /* padding: 0 !important; */
    /* margin: 0 !important; */
    vertical-align: top;
    margin-left: 0px !important;
    margin-right: 0px !important;
    font-size: 11px;
    font-weight: bold;
    font-family: Arial;
    text-align: left;
    padding-left: 2px !important;
}
.activity-2 .ui-corner-all {
    border-top-left-radius:0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}
.activity-2 .ui-corner-br {
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}
.activity-2 .ui-spinner-up {
    top:3px !important;
}
.activity-2 .ui-spinner-down {
    bottom:-3px !important;
}
.activity-2 .ui-state-hover {
    border: 1px solid #d3d3d3 !important;
    background-color: none !important;
}
.activity-2 .ui-spinner .ui-icon {
    margin-top: -10px !important;
    left: 1px !important;
}
.activity-2 .Reset_nor {
    background-image: url("../assets/images/Reset_nor.png");
    background-repeat: no-repeat;
    cursor: pointer;
    font-size: 18px;
}
.activity-2 .text {
    position: absolute;
    width: 72px;
    font-family: callibri;
    font-size: 12px;
}
.activity-2 .text span {
    display: block;
    margin-top: 4px;
    text-align:center;
}
.activity-2 .text_1 {
    bottom: 0px;
    left: 160px;
}
.activity-2 .text_2 {
    bottom: 0px;
    left: 36px;
}
.activity-2 .text_3 {
    left: 115px;
}
.activity-2 .text_4 {
    bottom: 0px;
    left: 0px;
}
.activity-2 .sliderNob{
	 background-image: url("../assets/images/Slider_1.png");
	 position: absolute;
	 width: 48px;
	 height: 10px;
	 cursor: pointer;
	 top: 413px;
	 left: -1px;
}
.activity-2  .textSpan {
    position: absolute;
    font-size: 18px;
}

.activity-2  #textSpan8 {
    top: 105px;
    left: 1px;
    -webkit-transform: rotate(270deg);  
	-moz-transform: rotate(270deg);  
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
    color: #fff;
   
}

.activity-2  #textSpan9 {
    top: 23px;
    left: 0px;
	line-height:18px;
    -webkit-transform: rotate(270deg);  
	-moz-transform: rotate(270deg);  
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
    color: #fff;
   
}

.activity-2  #textSpan1 {
    top: 270px;
	left: -14px;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
	transform: rotate(270deg);
    font-weight: bold;
   
   
}

.activity-2  #textSpan2 {
    top: 280px;         
    left: 40px;
    -moz-transform: rotate(270deg); 
	-ms-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);   
	transform: rotate(270deg);
	font-weight: bold;
    white-space: nowrap;
}

.activity-2  #textSpan4 {  
    left: 6px;    
    top: 385px;
   
}
.activity-2 #textSpan3 {

	top: 45px;
	width: 46px;
	text-align: center;
    
}

.activity-2 #textSpan5 {
    top: 378px;
}

.activity-2 #textSpan6 {
    top: 317px;
    -webkit-transform: rotate(270deg);           
	-moz-transform: rotate(270deg);       
	-ms-transform: rotate(270deg);
    left: 0px;
    color: #fff;
  
}

.activity-2 #textSpan7 {
    -webkit-transform: rotate(270deg);      
	-moz-transform: rotate(270deg);      
	-ms-transform: rotate(270deg);
    top: 203px;
    left: -25px;
    color: #fff;
    
}
.activity-2 .containmentBar{
	height: 400px;
	width: 46px;
	position: absolute;
	background: #000;
	left: 60px;
	top: 88px;
	display: none;
}

/* New Changes  in The activity*/
.activity-2 .eachLayer{
	position: absolute;
	height: 540px;
	width: 796px;
}
.activity-2 .eachFlyAnim{
	position: absolute;
	height: 540px;
	width: 796px;
	display: none;
	
	/* added */
	
-webkit-backface-visibility: hidden;
   -moz-backface-visibility: hidden;
   -ms-backface-visibility: hidden;
   backface-visibility: hidden;

   -webkit-perspective: 1000;
   -moz-perspective: 1000;
   -ms-perspective: 1000;
   perspective: 1000;
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
   -ms-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);

	
	
}
.sprites {
	-webkit-backface-visibility: hidden;
   -moz-backface-visibility: hidden;
   -ms-backface-visibility: hidden;
   backface-visibility: hidden;

   -webkit-perspective: 1000;
   -moz-perspective: 1000;
   -ms-perspective: 1000;
   perspective: 1000;
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
   -ms-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
}

/* --------------------------- */
/* ------------Loader Css--------------- */
			
#loader {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 425px;
	z-index: 99999;
	display: none;
}
.loader_ready {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 99999;
	display: none;
}
#loader_count {
	width: 347px;
	height: 133px;
	margin: 0 auto;
	background-image: url('data:image/png;base64,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');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../assests/images/UI/Loding_bg.png',sizingMethod='scale')
}
#loader_count_ready {
	width: 347px;
	height: 133px;
	margin: 0 auto;
	background-image: url('../assets/images/rectangle_132.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../assests/images/UI/Loding_bg.png',sizingMethod='scale')
}
.loader_cover {
	display: table-cell;
	margin: 0 auto;
	vertical-align: middle;
	background: #fff;
}
#progress {
	top: 45px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAASYAAAAWCAYAAABtyTHDAAACsUlEQVR4nO2cT27TQBSHv/ljJ00bWooEUiUQO67BGbgAHKFH4gAcgiPAkg1CbLqpUtrSJk7GMyzSQlfIrv2mHel9m2xiv/fJ0s9vJqOAoijKI8MAfPp2+j4ZPgy6kYGj3Zra2lEa60IicXK9oQkxW01QV2nUVZ7H6uqSO3735ulXD5CseU3i7ZCiU2eorMGYIXfpxzJE1iFxk6/ZUFdZ1FWex+oaLAcAo8SlAfYnDpvRMqbEedOSslXcoq6yqKs8JbiOEkyVM0xcvpEQYBMTTZv7kaqrNOoqTwmuo3S3XztczpkQOG9aYv5nqq7CqKs8JbgODqbaGWZV3vRt2sh15s1CUFdp1FWeUlwHd1hC+o6FusqirvKU4joomCoLOz5v+q7byPIB3jTqKou6ylOS66Au9yqHt3nT92oTeYD9QnUVRl3lKcnVA4QIpH5Xewu7lSX1vG4Im5g4awK5XzbqKou6ylOKa3LbTw+wCrF3MD2febw1Wc9gLFaB3+v8I7C6yqKu8pTiehucf4Mp9Wi5toZ57bJu3jVt5ORqwzrzjqG6yqKu8hTlGrcj079g6jExzXc8lTXEjGPh2Spw0bTZ6t2irrKoqzxFudo7E9P2jEG3pr2BF7Oq78pvECEmflw0LNu8I7C6yqKu8pTmau5OTMsQ6br6PNqrmNWWmHG1enK95nQZstW7RV1lUVd5inM1dyamCJ0GJm/h1XySNX03MfH9vMn+86q6yqKu8pTomm5OM/Q6x/Rs6nlSu/tVvCeLVeDyAX7FUFdZ1FWekl07B5M18HJeDy7YhzYlfl6us9YEdZVGXeUp3bVzMB1OPYdTP0rRrixWgcUq/7pcXWVRV3lKd/UABvcx2vbz/754MKuw3mU9oPUrJFpjcv+5n7oKo67ylOoa690v43WkKIoyIn8AvvsEM9nKiCoAAAAASUVORK5CYII=');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../assests/images/UI/Loding_bar.png',sizingMethod='scale');
	height: 22px;
	left: 24px;
	position: relative;
	width: 294px;
	
}
#loader_text {
	top: 36px;
	height: 26px;
	left: 25px;
	position: relative;
	width: 294px;
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	text-overflow: clip;
	overflow: hidden;
	white-space: nowrap;
}
#loader_text_ready {
	top: 36px;
	height: 26px;
	left: 25px;
	position: relative;
	width: 294px;
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	text-overflow: clip;
	overflow: hidden;
	white-space: nowrap;
	text-align: center;
}


#loderbuttton {
	width: 100px;
	height: 21px;
	margin-left: 118px;
	margin-top: 42px;
	font-size: 20px;
	cursor: pointer;
	text-align: center;
	border: 1px solid gray;
	border-radius: 7px;
	font-size: 17px;
	font-weight: bold;
	padding-top: 4px;
}
/*loader css ends*/
/* Creating Canvas Backgrounds */
.canvasBackground{
	position: absolute;
	height: 540px;
	width: 796px;
}
.layergroup,.background_{
	position: absolute;
	height: 540px;
	width: 796px;
}
.layergroup{
	display: none;
}
#layergroup1{
  background: url(../assets/images/layer1.png) no-repeat;
}
#layergroup2{
	background: url(../assets/images/layer2.png) no-repeat;
}
#layergroup3{
	background: url(../assets/images/layer3.png) no-repeat;
}
#layergroup4{
	background: url(../assets/images/layer4.png) no-repeat;
}
#layergroup5{
	background: url(../assets/images/layer5.png) no-repeat;
}
#layergroup6{
	background: url(../assets/images/layer6.png) no-repeat;
}
#layergroup7{
	 background: url(../assets/images/layer7.png) no-repeat;
}
#layergroup8{
	background: url(../assets/images/layer8.png) no-repeat;
}
#layergroup9{
	background: url(../assets/images/layer9.png) no-repeat;
}
#layergroup10{
	background: url(../assets/images/layer10.png) no-repeat;
}
#layergroup11{
	background: url(../assets/images/layer11.png) no-repeat;
}
#layergroup12{
	background: url(../assets/images/layer12.png) no-repeat;
}
#layergroup13{
	background: url(../assets/images/layer13.png) no-repeat;
}
#layergroup14{
	background: url(../assets/images/layer14.png) no-repeat;
}
#layergroup15{
	background: url(../assets/images/layer15.png) no-repeat
}
#background1{
	background: url(../assets/images/group1.png) no-repeat;
}
#background2{
	background: url(../assets/images/group2.png) no-repeat;
}
#background3{
	background: url(../assets/images/group3.png) no-repeat;
}
#background4{
	background: url(../assets/images/group4.png) no-repeat;
}

#background5{
	background: url(../assets/images/group5.png) no-repeat;
}
#background6{
	background: url(../assets/images/fly15_0.png) no-repeat;
	display: none;
}
.hint_icon1{
	background: url(../assets/images/Hint.png) no-repeat;
	display: none;
	position: absolute;
	height: 62px;
	width: 62px;
	left: 10px;
	top: 12px;
	z-index: 1;
	cursor: pointer;
}
.hint_icon1:hover{
	background: url(../assets/images/Hint_over.png) no-repeat;
}
.played{
	display: none;
}
 #background1{
	opacity: 1;
	display: block;
} 
.Reset_nor>span {
    color: #fff;
    font-size: 21px;
    text-align: center;
    line-height: 40px;
}

button.migrate_btn>span {
    color: #fff;
    font-size: 21px;
    text-align: center;
    line-height: 41px;
}
.ipadClass{
	-webkit-transform: scale(2)!important;
	top: 270px!important;
	left:398px!important;
}
.flyAnimation16.eachFlyAnim {
    height: 512px!important;
    width: 512px!important;
	display: block!important;
}
#sliderPatch {
    position: absolute;
    background: rgba(0,0,0,0);
    width: 240px;
    height: 481px;
	display: none;
}
/* --------------------------*/